# translation of dirfilterplugin.po to Serbian
# translation of dirfilterplugin.po to Srpski
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Bojan Bozovic <bole89@infosky.net>, 2003.
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2005-02-11 18:48+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "Filtera &prikaza"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Dozvoljava filtriranje trenutno prikazanih stavki po tipu fajla."

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr "Očisti polje filtera"

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr "Očisti polje filtera<p>Čisti sadržaj polja filtera."

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""
"Ovde unesite tekst koji stavka u prikazu mora sadržati da bi bila prikazana."

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr "Polje filtera"

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "Prikazuj samo fajlove ovog tipa"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "Koristi višestruke filtere"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "Prikaži broj"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "Resetuj"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatna traka sa alatima"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "Filterska traka"
